.about-box {
    border: 1px solid #f6f6f6;
    border-radius: 10px;
    width: 100%;
    box-shadow: 0px 0px 10px #f2f4f4;
    background-color: #fff;
    padding: 20px;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .section-title h2, .about .section-title h3 span{
  color: #3274ab;
}
.about .content h3 {
  font-weight: 600;
  font-size: 1.75rem;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content .timeline ul li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 35px;
}

.about .content .timeline ul li:first-child {
  margin-top: 35px;
}

.about .content ul i {
  background: #fff;
  box-shadow: 0px 6px 15px rgba(16, 110, 234, 0.12);
  font-size: 24px;
  padding: 20px;
  margin-right: 15px;
  color: #3274ab;
  border-radius: 50px;
}

.about .content ul h5 {
  font-size: 18px;
  color: #555555;
}

.about .content ul p {
  font-size: 15px;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .about-para{
    font-size: 18px;
    text-align: justify;
}
.about-isiaq .section-title h2, .about .section-title h3 span{
  color: #3274ab;
}
.about-isiaq .content ul i {
  color: #3274ab;
}

.about-healthy-buildings .section-title h2, .about .section-title h3 span{
  color: #e35c2f;
}
.about-healthy-buildings .content ul i {
  color: #e35c2f;
}

/* Timeline */
.timeline{
  --color: rgba(30, 30, 30);
  min-height: 100vh;
  display: grid;
  align-content: center;
  gap: 1rem;
  font-family: "Poppins", sans-serif;
  color: var(--color);
  background: var(--bgColor);
}
.timeline ul {
    --col-gap: 1.5rem;
    --row-gap: 4rem;
    --line-w: 0.1rem;
    display: grid;
    grid-template-columns: var(--line-w) 1fr;
    grid-auto-columns: max-content;
    column-gap: var(--col-gap);
    list-style: none;
    /* width: min(60rem, 90%); */
    margin-inline: auto;
    padding-left: 0;
    margin-block-start: 0em;
    margin-block-end: 0em;
}

/* line */
.timeline ul::before {
  content: "";
  grid-column: 1;
  grid-row: 1 / span 20;
  background: rgb(225, 225, 225);
  border-radius: calc(var(--line-w) / 2);
}

/* columns*/

/* row gaps */
.timeline ul li:not(:last-child) {
  margin-bottom: var(--row-gap);
}

/* card */
.timeline ul li {
  grid-column: 2;
  --inlineP: 1rem;
  margin-inline: var(--inlineP);
  grid-row: span 2;
  display: grid;
  grid-template-rows: min-content min-content min-content;
}

/* date */
.timeline ul li .date {
  --dateH: 2rem;
  height: var(--dateH);
  margin-inline: calc(var(--inlineP) * -1);

  text-align: center;
  background-color: var(--accent-color);

  color: white;
  font-size: 1.25rem;
  font-weight: 700;

  display: grid;
  place-content: center;
  position: relative;

  border-radius: calc(var(--dateH) / 2) 0 0 calc(var(--dateH) / 2);
}

/* date flap */
.timeline ul li .date::before {
  content: "";
  width: var(--inlineP);
  aspect-ratio: 1;
  background: var(--accent-color);
  background-image: linear-gradient(rgba(0, 0, 0, 0.2) 100%, transparent);
  position: absolute;
  top: 100%;

  clip-path: polygon(0 0, 100% 0, 0 100%);
  right: 0;
}

/* circle */
.timeline ul li .date::after {
  content: "";
  position: absolute;
  width: 1rem;
  aspect-ratio: 1;
  background: #fff;
  border: 2px solid var(--accent-color);
  border-radius: 50%;
  top: 50%;

  transform: translate(50%, -50%);
  right: calc(100% + var(--col-gap) + var(--line-w) / 2);
}

/* title descr */
.timeline ul li .title,
.timeline ul li .descr {
  background: var(--bgColor);
  position: relative;
  padding-inline: 0.3rem;
}
.timeline ul li .title {
  overflow: hidden;
  font-size: 14px;
  padding-block-start: 0.5rem;
  padding-block-end: 0rem;
  font-weight: 500;
}
.timeline ul li .descr {
  padding-block-end: 0rem;
  padding-block-start: 0.5rem;
  font-weight: 300;
  font-size: 12px;
  display: flex;
  gap: 0.2rem;
}

/* shadows */

@media (min-width: 40rem) {
  .timeline ul {
    grid-template-columns: 1fr var(--line-w) 1fr;
    width: 100%;
  }
  .timeline ul::before {
    grid-column: 2;
  }
  .timeline ul li:nth-child(odd) {
    grid-column: 1;
  }
  .timeline ul li:nth-child(even) {
    grid-column: 3;
  }

  /* start second card */
  .timeline ul li:nth-child(2) {
    grid-row: 2/4;
  }

  .timeline ul li:nth-child(odd) .date::before {
    clip-path: polygon(0 0, 100% 0, 100% 100%);
    left: 0;
  }

  .timeline ul li:nth-child(odd) .date::after {
    transform: translate(-50%, -50%);
    left: calc(100% + var(--col-gap) + var(--line-w) / 2);
  }
  .timeline ul li:nth-child(odd) .date {
    border-radius: 0 calc(var(--dateH) / 2) calc(var(--dateH) / 2) 0;
  }
}



